extends layout

block content
	link(rel='stylesheet', href='/styles/networkError.css')
	div
		h3.coolH3 Either Tendermint Core or Certification Authoritiy is unreachable.
			br
			|	Try again Later!
		img#networkErrorImage(src="../img/networkError.png" alt="networkError Image")
	button.appButton(onclick="window.location.href = '/'") Retry
